#############################################################
#															#
#	File:			MakeFile								#
#	Version:		1.0										#
#	Author:													#
#	Copyright:		(c) 1989-1990 by Apple Computer, Inc.	#
#	Developer Technical Support Apple II Sample Code		#
#															#
#	Description:	This file contains the commands needed	#
#					to build the Shell CDEV for the IIgs	#
#															#
#-----------------------------------------------------------#
#															#
#	Development History:									#
#															#
#	Who		Date		The Modification					#
#	---		--------	----------------					#
#															#
#############################################################

CDev		ÄÄ	makefile CDevCode CDev.r
	RezIIgs CDev.r -o CDev -t "C7  " -c "pdos"

CDev.aii.obj	Ä	makefile CDev.aii
	AsmIIgs CDev.aii -o CDev.aii.obj

CDevcode		Ä	makefile CDev.aii.obj
	LinkIIgs -x ¶
		-lseg CDev:$1000 ¶
			CDev.aii.obj ¶
		-o CDevcode
